researches:
  '0': true
  '1': true
  '9': true
  '7': true
  '14': true
  '15': true
  '4': true
  '86': true
  '105': true
  '6': true
  '51': true
  '8': true
  '30': true
  '27': true
  '34': true
  '90': true
  '35': true
  '50': true
  '53': true
  '94': true
  '57': true
  '25': true
  '19': true
  '38': true
  '244': true
  '72': true
  '54': true
  '55': true
  '255': true
  '29': true
  '33': true
  '18': true
  '239': true
  '16': true
  '46': true
  '45': true
  '89': true
  '157': true
  '32652': true
  '20': true
  '84': true
  '43': true
  '125': true
  '119': true
  '155': true
  '118': true
  '79': true
  '260': true
  '99': true
  '32': true
  '257': true
backpacks:
  '0':
    size: 9
    contents:
      '0':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BOW
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          Damage: 14
      '1':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ARROW
        amount: 31
      '3':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: DEEPSLATE_GOLD_ORE
        amount: 10
      '4':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GOLD_INGOT
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"text":"金锭
            "},{"italic":false,"color":"gray","text":"(14克拉)"}],"text":""}'
          custom-model-data: 2200149
          PublicBukkitValues:
            slimefun:slimefun_item: GOLD_14K
      '5':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GUNPOWDER
        amount: 10
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"铁粉"}],"text":""}'
          custom-model-data: 2200096
          PublicBukkitValues:
            slimefun:slimefun_item: IRON_DUST
      '7':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LEAD
        amount: 4
      '8':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: STRING
        amount: 23
      '2':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: SPYGLASS
